@charset "utf-8";
/* CSS Document */
Bhushan
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,dfn,em,img,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul, li,fieldset,form,label,legend,table,caption,tbody,thead,tr,th,td,footer,header,hgroup,menu,nav,output,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ul{list-style:none;margin:0;padding:0;}
ol{margin: 0; padding-left: 20px; line-height: 30px;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{color:#515151; text-decoration:none; }
a:hover{color:#FF5A00; text-decoration:none; }
.txt-right{text-align:right;}/* text align right */
.txt-left{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.clear {clear: both;}
.black-color{color:#3c3c3c;}
.white-color{color:#FFFFFF;}
.yellow-color{color:#badb0a;}
.red-color{color:#e72f56;}
.green-color{color:#256145;}
.blue-color{color:#3e4095;}
.pink-color{color:#99124d;}
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.underline{padding-bottom:5px; border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{display:block;}/* vertical menu */
nav.horizontal ul li{display: inline-block;}/* horizontal menu */
img{max-width: 100%; height: auto;}
.img-responsive {display: block; max-width: 97%;  height: auto;}
.border-box{border:1px solid #CCCCCC;}
.lf-float{float:left;}/* float right */
.rf-float{float:right;}/* float left */
.lf-image{float:left; margin-right:15px; margin-bottom:15px; margin-top:5px;}
.rf-image{float:right; margin-left:15px; margin-bottom:15px; margin-top:5px;}
.img-center img{margin-left:auto; margin-right:auto;}
.topbar {position: relative; z-index: 200; background: #f1f1f1; padding: 9px 14px 0px 0;}
.searchbar {float: right; text-align:left; margin-bottom: 10px;}
.logo{float:left; margin:0; padding:5px 0;}
.contact-top {text-align:right; padding-top:10px; margin: 0px; width:auto; height:auto;}
.topicon {padding-left:5px; width:auto; height:auto;}
.social-icons ul {float:right; text-align:left;padding-top:0px;padding-bottom:0px;color:#3a589b; display:inline-flex;}
.social-icons li {padding-left:10px;}
.social-icons li a{font-size:20px; display:block; height: 37px; width: 37px; text-align: center; border-radius: 50%;  line-height:37px;}
.size-full {width: 100%!important;}
/* facebook */
.social-icons li.facebook a{color:#a2aaab; border: 2px solid #a2aaab;}
.social-icons li.facebook a:hover{color:#3a589b; border: 2px solid #a2aaab; background:#FFF;}
/* youtube*/
.social li.youtube a{color:#a2aaab; border: 2px solid #a2aaab;}
.social li.youtube a:hover{color:#ca3737; border: 2px solid #a2aaab; background:#FFF;}
/* twitter*/
.social-icons li.twitter a{color:#a2aaab; border: 2px solid #a2aaab;}
.social-icons li.twitter a:hover{color:#1cb7eb; border: 2px solid #a2aaab; background:#FFF;}
/* instagram  */
.social-icons li.instagram a{color:#a2aaab; border: 2px solid #a2aaab;}
.social-icons li.instagram a:hover{color:#444444; border: 2px solid #a2aaab; background:#FFF;}

.top-button{cursor: pointer; font-weight: normal; line-height: normal; margin-left:10px; position: relative; text-align: center; text-decoration: none; float:right; font-size: 14px!important; padding: 10px 25px; background-color: #99124d; color: #FFFFFF!important; transition: background-color 300ms ease-out;}
.top-button:hover{ background-color: #79103e; color: #FFFFFF; transition: background-color 300ms ease-in;}
.top-button a{color:#FFF; width:50px!important; height:20px!important;}
.top-button a:hover{color:#FFF; text-decoration:none;}

.search-box {text-align:right; float:right; margin-top:10px;}
.search-bg{background:#FFF; border-top:1px solid #CCC!important; border-bottom:1px solid #CCC!important; border-right:1px solid #CCC!important; webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; padding-left:-5px!important; }

.greenbox-border{border-left:2px solid #7e9405; border-right:2px solid #7e9405; border-bottom:2px solid #7e9405; margin-bottom: 10px; padding:0 10px 10px 10px; background-color: #fff; height:270px; position:relative;}
.morebutton{position:absolute; bottom:10px; left:37%;}
.gray-box{background:#f0f0f0;}
.green-border { border:11px solid #a5c20b; display:block; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out;}
.green-border:hover { border:11px solid #7e9405; }
.rounded-img { width:92%; height:92%; display:block; margin-bottom:10px; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; }	
.rounded-img img { display:block; width:100%; border-radius:220px; -moz-border-radius:220px; -webkit-border-radius:220px; }
 

/* backgrounds */
.backgroundmenu{margin: 0 auto; background:#737272; padding:0px; color:#FFFFFF;}
.backgroundone{margin: 0 auto; background:#000; padding: 0px;}
.backgroundone img {max-width: 100%; height: auto!important;}
.backgroundtwo{background:#f1f1f1; padding-bottom:30px; margin-bottom: 30px; }
.backgroundthree{-webkit-background-size: cover; background-size: cover; color:#FFFFFF; text-align:center; padding:30px 0; margin: 30px 0; }
.backgroundfour{margin: 0 auto; background:#FFFFFF; padding:4px 0 16px 14px;}

/* slider */
.slider{margin-bottom:20px; padding:0;}

/* Middle */
body{font-family: 'Poppins', sans-serif, Arial, Helvetica;}
#middle-section{font-family: 'Poppins', sans-serif, Arial, Helvetica; font-size:16px; z-index: 99; position:relative; width:100%; margin:0px; padding-bottom:10px; display:inline-block; text-align:justify; line-height:30px;}
#middle-section a{color:#3e4095; text-decoration:none; }
#middle-section a:hover{color:#99124d; text-decoration:none; }
#middle-section .button{cursor: pointer; font-weight: normal; line-height: normal; margin: 0 0 1.11111rem; position: relative; text-align: center; text-decoration: none; display: inline-block; font-size: 14px; padding: 12px 30px; background-color: #99124d; border-color: #79103e; color: #FFFFFF; transition: background-color 300ms ease-out;}
#middle-section .button:hover{ background-color: #79103e; color: #FFFFFF; transition: background-color 300ms ease-in;}
#middle-section h1 {color:#13452c; margin:10px 0; padding:0px; font-size:32px; text-align:center; letter-spacing: 2px; font-family: 'Anton', Arial, Helvetica, sans-serif;}
#middle-section .separation {margin-bottom:30px; padding-bottom:20px; text-align:center; background:url(http://www.abhivyakti.org.in/images/separation.png) no-repeat center 0px ; letter-spacing: 2px; font-family: 'Anton', Arial, Helvetica, sans-serif;}
#middle-section h2 {color:#99124d; margin:30px 0 10px 0; padding:0px; font-size:32px; text-align:center; letter-spacing: 2px; font-family: 'Anton', Arial, Helvetica, sans-serif; }
#middle-section h3{color:#3e4095; margin:30px 0 10px 0; letter-spacing: 2px; font-family: 'Anton', Arial, Helvetica, sans-serif; text-align:left;}
#middle-section h4 {color:#3e4095; margin-top:20px; padding:14px 0px; font-size:20px;  }
#middle-section h5{color:#99124d; margin: 20px 0 10px 0; padding:10px 0;font-weight:bold;text-transform: uppercase; font-size:16px;} 
#middle-section h6{font-size:20px; font-weight:bold; color:#517b14; margin:30px 0 10px 0; padding-left:25px; background:url(http://www.abhivyakti.org.in/images/arrow2.png)  no-repeat 0 -1px; text-align: left;} 
#middle-section .panel-group h6{margin-bottom:14px; padding-left:14px; background: none; margin: 10px 0; line-height: 25px; font-size: 18px;}
#middle-section ul li {list-style-type: none; list-style: none; background: url(http://www.abhivyakti.org.in/images/arrow1.png) 0 12px no-repeat; margin-bottom: 10px; padding: 6px 0 1px 19px; line-height: normal;}
#middle-section ul li ul li {list-style-type: none; list-style: none;  margin: 0px; padding: 9px 0 1px 14px; line-height: normal;}

#sidebar ul li {list-style-type: none; list-style: none; margin: 0px; padding: 9px 0 1px 14px; line-height: normal;}
#middle-section ul li a{color:#3e4095; text-decoration:none;}
#middle-section ul li a:hover{color:#8e023f; text-decoration:none;}
#middle-section .well ul li {list-style-type: none; list-style: none; margin-left: 11px; padding: 9px 0 1px 14px; line-height: normal;}

#middle-section .panel-body h3 {color:#517b14;}
#middle-section .panel-body h2 {font-size:18px; font-weight:700; text-transform:uppercase; border-bottom: 1px solid #DDD; margin-bottom: 10px; padding: 10px 0px; color:#2a2a2a; text-align:left; }
#middle-section .panel-body .lfimg{float:left; margin-right:15px; margin-bottom:15px; margin-top:5px; }
#middle-section .panel-body .readmore a {color:#e97719; text-decoration:none; font-size:14px; float:right; transition-property: transform;}
#middle-section .panel-body .readmore a:hover {color:#515151; text-decoration:none; -webkit-transform: scale(1.1); transform: scale(1.1);}

#middle-section .panel-body p {text-align:justify;}
#middle-section img:focus {outline:0px}
.main-heading{margin-bottom:16px!important;}
.heading-border{border-bottom: 1px solid #7e9405;padding-bottom: 9px;display:inline-block;}

.home-box1{border-radius: 7px 7px; background:#995ba2; padding:20px 15px; color:#FFF; height:auto; text-align:left; line-height:normal;}
.home-box2{border-radius: 7px 7px; background:#269b9e; padding:20px 15px; color:#FFF; height:auto; text-align:left; line-height:normal;}
.home-box3{border-radius: 7px 7px; background:#d89613; padding:20px 15px; color:#FFF; height:auto; text-align:left; line-height:normal;}
.home-box4{border-radius: 10px 10px; background:#148ac2; padding:15px 15px; color:#FFF; height:350px;}
.home-box5{border-radius: 10px 10px; background:#c130e4; padding:15px 15px; color:#FFF; height:350px;}
.home-box6{border-radius: 10px 10px; background:#0c9b5d; padding:15px 15px; color:#FFF; height:350px;}

.read-more {border:1px solid #465052!important;border-radius:0px!important;padding: 10px 30px!important;color:#333;}
.read-more.hvr-sweep-to-right:hover, .read-more.hvr-sweep-to-right:focus {color:#fff!important;}
.read-more.hvr-sweep-to-right::before {background-color:#3e4095;}
.gray-bg{background:#efefef; padding:10px 0px;}
.gray-bg p{padding:0 10px;}
.poli{border:solid 1px #999; opacity:0.5;}
.b{padding:8px;	border:solid 2px #999; box-shadow:5px 10px 8px #888888;}

/* Sweep To Right */
.hvr-sweep-to-right {display: inline-block;  vertical-align: middle;  -webkit-transform: perspective(1px) translateZ(0);  transform: perspective(1px) translateZ(0);  box-shadow: 0 0 1px transparent;  position: relative;  -webkit-transition-property: color;  transition-property: color;  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;}
.hvr-sweep-to-right:before {  content: "";  position: absolute;  z-index: -1;  top: 0;  left: 0;  right: 0;  bottom: 0;  background: #2098D1;  -webkit-transform: scaleX(0);  transform: scaleX(0);  -webkit-transform-origin: 0 50%;  transform-origin: 0 50%;  -webkit-transition-property: transform;  transition-property: transform;
  -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;  -webkit-transition-timing-function: ease-out;  transition-timing-function: ease-out;}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active { color: white;}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before { -webkit-transform: scaleX(1);  transform: scaleX(1);}

#middle-section .product-box{background:#FFFFFF; border:1px solid #CCCCCC; padding:10px 10px;}
#middle-section .mission-box{height:250px;}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    background: pink;
}
.table50{width:50%;}
.covid img { border: 1px solid #ddd; border-radius: 4px; padding: 5px; width: 100%; } img:hover { box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5); }
/***** Footer start *****/	
#footer{font-family: 'Raleway', sans-serif, Arial, Helvetica; width:100%; padding: 25px 0;  margin: 0; background: url(http://www.abhivyakti.org.in/images/footer-background.jpg) no-repeat center top #565656;
    -webkit-background-size: cover; background-size: cover; color:#CCCCCC; font-weight:normal; font-size:16px; }
#footer .social-icons {float:left; font-family:'Quicksand', sans-serif, Arial, Helvetica; }
#footer h3 {color:#FFFFFF; padding-bottom:20px;  letter-spacing: 3px; font-family: 'Anton', Arial, Helvetica, sans-serif;}
#footer .footer-link{float:left; text-align:left; margin:0;}
  ul.footer-link{ margin:0; font-weight:normal;}
  ul.footer-link li{padding:3px 1px 1px 11px;display:block;margin:0;list-style-type:none;background:url(http://www.abhivyakti.org.in/images/arrow3.png) no-repeat 0px 10px;line-height:25px;}
  ul.footer-link li a{color:#CCCCCC; text-decoration:none; }
  ul.footer-link li a:hover{ color:#f785c2; text-decoration:none;}
  

.copyright{width:100%; background-color:#2f2f2f; color:#FFFFFF; margin:0px;  padding:10px 0; font-family: 'Raleway', sans-serif, Arial, Helvetica;  }
.copyright .footer-lf{float:left; margin:0px; padding:0px; text-align:left; font-size:14px; font-weight:normal}
.copyright .footer-rf{float:right; margin:0px; padding:0px; text-align:right; font-size:14px; font-weight:normal}
.copyright .footer-rf a{color:#FFFFFF; text-decoration:none;}
.copyright .footer-rf a:hover{color:#f785c2; text-decoration:none;}
/***** Footer end *****/

/***** Media Quries *****/

/*  GO FULL WIDTH AT 1200 to 1600 PIXELS */
@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) {

}

/*  GO FULL WIDTH AT LESS THAN 1024 PIXELS */
@media only screen and (max-width: 1024px) {
#middle-section .mission-box{height:auto;}
}

/*  GO FULL WIDTH AT LESS THAN 768 PIXELS */
@media only screen and (max-width: 768px) {
	.search-box {margin-top: 3px;}
}

/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) 
{
	.table50{width:100%;}
	.social-icons ul {float: right;	text-align: left; padding-top: 15px; display: inline-flex;}
	.search-box {text-align: right; float: right; margin-top: 10px; width: 250px;}
	.main-navigation-toggle {margin-top: -55px; padding: 1em; background: none;
    color: #000; border: none; float: right; z-index: 99999;}
	.navbar{border: none;}
	
#footer .footer-lf{float:none; text-align:center; line-height: 32px;}
#footer .footer-rf{float:none; text-align:center;}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {

}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 360px) {
#middle-section .panel-body .lfimg{float:none; text-align:center;}
}
@media (max-width:320px){

}


